atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  Atk.StateSet `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  Atk.StateSet `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  Atk.StateSet `` To be added an object of type an object of type To be added
- Method
  System.Void To be added To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of StateSet, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  an object of type
  To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Property
  System.Boolean To be added a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Method
  Atk.StateType `` To be added a a To be added